{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% extends 'AppBundle::_panelBlueTemplate.html.twig' %}

    {% block panel_title %}
        <a href="#" actionUrl="{{ path('user_edit', { 'id': app.user.id }) }}" class="modal-form pull-right btn btn-primary"><i class="fa fa-edit"></i> Modifier</a>
        Mes infos personnelles
    {% endblock %}

    {% block panel_body %}
        {{ this.labeled_value(app.user.firstName, 'Prénom') }}
        {{ this.labeled_value(app.user.name, 'Nom') }}
        {{ this.labeled_value(app.user.userName, 'Nom d\'utilisateur.trice') }}
        <hr>
        {{ this.labeled_value(app.user.role, 'Droits utilisateur.trice') }}
        {{ this.labeled_value(app.user.convention ? "Oui" : "Non", 'Signature de la charte') }}
        <hr>
        {{ this.labeled_value(app.user.address, 'Adresse') }}
        {{ this.labeled_value(app.user.postalCode, 'Code postal') }}
        {% if app.user.town %}
            <div class="row">
                <div class="col-xs-4 text-right" style="margin-bottom: 1em;">Commune</div>
                <div class="col-xs-8 }} strong" style="margin-bottom: 1em;">
                    <strong>
                    {% if app.user.town.other %}
                        {{ app.user.town }} ({{ app.user.city }})
                    {% elseif app.user.district %}
                        {{ app.user.town }} - {{ app.user.district }}
                    {% else %}
                        {{ app.user.town }}
                    {% endif %}
                    </strong>
                </div>
            </div>
{% else %}
        {{ this.labeled_value(app.user.city, 'Commune') }}
{% endif %}
        {{ this.labeled_value(app.user.email, 'Email') }}
        {{ this.labeled_value(app.user.phone, 'Téléphone') }}
        <hr>
        <div class="col-sm-8 col-sm-offset-4">
            <a href="#" actionUrl="{{ path('user_unsubscribe', { 'id': app.user.id }) }}" type="button"
               class="btn btn-primary modal-form btn-xs">
                <i class="fa fa-minus"></i> Se désinscrire
            </a>
        </div>
        {#<a href="#" actionUrl="{{ path('user_unsubscribe', { 'id': app.user.id }) }}" type="button" class="modal-form pull-right white">Se désinscrire</a>#}
    {% endblock %}


